﻿/* = ------------------ Footer ---------------------- */



#footer { clear: both; color: #8d8d8d; width:980px; margin-right:auto; margin-left:auto; }

#footer_resources { width: 100%; background: #f6f6f6; overflow: hidden; padding: 10px 0; }
#footer_resources #footer_categories { float: left; width: 58%; margin: 0 0 0 15px; }
#footer_resources #footer_categories span { float: left; font-size: 12px; margin: 10px 15px 0 0; color: #505050; }
#footer_resources #footer_categories .resources_button { width: 89px; height: 33px; background: url('../images/footer-sprite.png') no-repeat -13px -11px; text-align: center; line-height: 2.5; float: left; margin-left: 5px; }
#footer_resources #footer_categories .resources_button a { width: 100%; height: 100%; display: block; color: #424242; text-shadow: -1px -1px 0px #ffffff; text-decoration: none; font-size: 12px; font-weight:normal; }
#footer_resources #footer_categories .resources_button a:hover { color: #000; }
#footer_resources #footer_brands { float: right; margin: 0 15px 0 0; }
#footer_resources #footer_brands a { display: block; height:30px;}
#footer_resources #footer_brands div { text-indent: -9999px; float: left; margin-left: 5px; }
#footer_resources #footer_brands span { float: left; font-size: 12px; margin: 10px 15px 0 0; color: #505050; }
#footer_resources #footer_brands #duncan_brand_button { width: 50px; height: 30px; background: url('../images/footer-sprite.png') no-repeat -13px -45px; }
#footer_resources #footer_brands #tulip_brand_button { width: 51px; height: 30px; background: url('../images/footer-sprite.png') no-repeat -70px -45px; }
#footer_resources #footer_brands #aleenes_brand_button { width: 30px; height: 30px; background: url('../images/footer-sprite.png') no-repeat -134px -45px; }
#footer_resources #footer_brands #chica_brand_button { width: 30px; height: 30px; background: url('../images/footer-sprite.png') no-repeat -171px -45px; }
#footer_resources #footer_brands #oa_brand_button { width: 30px; height: 30px; background: url('../images/footer-sprite.png') no-repeat -201px -45px; }
#footer_resources #footer_brands #scribbles_brand_button { width: 40px; height: 30px; background: url('../images/footer-sprite.png') no-repeat -23px -75px; }

#social_contact { width: 100%; background: #424242; overflow: hidden; color: #fff; height: 60px; }
#social_contact #social_networks { width: 50%; float: left; padding: 15px 0 0 0; height: 45px; background: url('../images/footer-sprite.png') no-repeat -275px -2px; }
#social_contact #social_networks h6 { float: left; font-size: 13px; margin: 8px 10px 0; color:#FFF; }
#social_contact #social_networks ul { list-style: none; overflow: hidden; margin:0; padding:0;}
#social_contact #social_networks li { width: 33px; height: 33px; float: left; margin: 0 5px 0 0; text-indent: -9999px; }
#social_contact #social_networks li a { display: block; width: 33px; height: 33px; }

#social_facebook { background: url('../images/footer-sprite.png') no-repeat -135px -10px; }
#social_twitter { background: url('../images/footer-sprite.png') no-repeat -102px -10px; }
#social_myspace { background: url('../images/footer-sprite.png') no-repeat -201px -10px; }
#social_youtube { background: url('../images/footer-sprite.png') no-repeat -168px -10px; }
#social_flickr { background: url('../images/footer-sprite.png') no-repeat -234px -10px; }      
#social_blogger { background: url('../images/footer-sprite.png') no-repeat -234px -45px; } 
#social_pinterest { background: url('../images/footer-sprite.png') no-repeat -234px -80px; }


#social_contact #social_networks img { border: 0; margin: 2px 0 0 10px; }
#social_contact #copyright_contact { float: right; padding: 15px 15px 15px 0; text-align: right; font-size: 12px; height: 45px; background: url('../images/footer-sprite.png') no-repeat -275px -67px; }
#social_contact #copyright_contact p { margin: 0; padding: 0; }
#social_contact #copyright_contact a { text-decoration: none; color: #ffffff; font-weight:normal; }
#social_contact #copyright_contact a:hover { text-decoration: underline; }

